BANK WOORI SAUDARA - Bug #1902

[HR-Report Payroll] Payroll Result
12/29/2022 05:09 PM - Johanes Christian Kurni

Status: Closed Start date: 12/29/2022
Priority: High Due date: 01/06/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Mohon bantuannya untuk menambahkan Kolom external ID (PHRPA0001) dan Kolom Insurance Premi (PHRPAQOO05 - Wage Type
2604), Pada report payroll result

Port :http://remote.minovais.com:31118/

Server : remote.minovais.com, 1438\MSSQLSERVER2012

DB : MinovaES_BWS_Dev

Menu : HR > Payroll Accounting > Payroll Report > Payroll Result

Terima Kasih.

History

#1 - 01/02/2023 09:34 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Johanes, Kolom external ID (PHRPA0001) dan Kolom Insurance Premi (PHRPAOQO0O5 - Wage Type 2604) sudah di tambahkan. silahkan di
testing.

SP: rp_prest
RDL: PRPTPYPAYROLLRESULT

#2 - 01/02/2023 04:07 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
